Hacking How to restore MT Card Nand Backup?

Xelnok

Well-Known Member
OP
Newcomer
Joined
Feb 5, 2013
Messages
51
Trophies
0
Age
34
XP
122
Country
United States
I used the MT card tool to backup my 9.4 emuNand and was wondering how i would go about restoring that backup to the SD card after updating to 9.5 emuNand?

Thanks
 

LameNobody

Weighted Companion Cube Enthusiast
Member
Joined
Jan 23, 2015
Messages
466
Trophies
0
Location
127.0.0.1
XP
459
Country
Canada

Xelnok

Well-Known Member
OP
Newcomer
Joined
Feb 5, 2013
Messages
51
Trophies
0
Age
34
XP
122
Country
United States
I used the Mt card tool to back up the nand and then used it to format the emunand, am out of luck in restoring the back up mt card nand? Could I use the emunand tool somehow with it?

I.E. I have a formatted emunand and I'm not sure if the Mt card backup works with the tool.

Thanks
 

Xelnok

Well-Known Member
OP
Newcomer
Joined
Feb 5, 2013
Messages
51
Trophies
0
Age
34
XP
122
Country
United States
It worked but it looks like the nand backed up was my 4.2 nand instead of the emunand, which I can't access after formatting it.

Any way to manually update emunand to 9.2 to 9.4? I want to avoid the latest update that blocks the browser exploit if possible.
 

LameNobody

Weighted Companion Cube Enthusiast
Member
Joined
Jan 23, 2015
Messages
466
Trophies
0
Location
127.0.0.1
XP
459
Country
Canada
you can use UPDATE CDN
https://gbatemp.net/threads/375993/

Then you need to follow these steps
https://gbatemp.net/posts/5363898/

- First if you don't have it, install Python 2.7 (and only 2.7) and add it to your path
- Download make_cdn_cia.exe and put it on the UpdateCDN folder
- Extract the fw3DS-csv zip file and put the csv of the firmware you want in the UpdateCDN folder (ex : 9.4.0-21.csv)
- Hold Shift, Right click on the UpdateCDN folder an choose Open Command Window Here
- type
Code:
UpdateCDN.py -nosort -USA 9.4.0-21.csv


And then follow these steps
https://gbatemp.net/posts/5210254
! WARNING !

As 3DS / XL user - to be clear - non NEW 3DS User, DO NOT INSTALL FILES FOR NEW 3DS!!!

Installing NEW 3DS files will end up having Blackscreen in emuNAND!

Example: (EUR)
00040010 00022D00 Face Rider for 3DS
00040010 20022D00 Face Rider for NEW 3DS

Files for NEW 3DS have a leading 2 inside Unique ID!

The .CSV loads both, 3DS and NEW 3DS FILES.

For FW 9.4.0-20E (3DS/XL) remove thoose files:
0004013020001503.cia
0004013020001602.cia
0004013020001703.cia
0004013020001803.cia
0004013020002103.cia
0004013020002202.cia
0004013020002203.cia
0004013020002302.cia
0004013020002303.cia
0004013020002403.cia
0004013020002703.cia
0004013020002903.cia
0004013020003103.cia
0004013020003203.cia
0004013020003303.cia
0004013020004002.cia
0004013020004102.cia
0004013020004202.cia
0004013020008003.cia
0004013820000002.cia
0004013820000003.cia
0004013820000102.cia
0004013820000202.cia
0004013020001A03.cia
0004013020001B03.cia
0004013020001C02.cia
0004013020001C03.cia
0004013020001D03.cia
0004013020001E02.cia
0004013020001E03.cia
0004013020001F02.cia
0004013020001F03.cia
0004013020002C03.cia
0004013020002D03.cia
0004013020002E03.cia
0004013020002F03.cia
000400102002D000.cia
000400102002D200.cia
000400102002D400.cia
000400102002D600.cia
000400DB20016102.cia
000400302000C503.cia
000400302000D003.cia
0004001020022D00.cia
0004003020008A03.cia
0004003020009D02.cia
0004001020022300.cia

When Gateway's Support for NEW 3DS is OUT, leaving out some old 3DS Files might be necessary!

For installing CIA Firmware on 3DS/XL emuNAND:

- Plug in your charger before starting and make Backup first! -

1. Download your desired FW using UpdateCDN.py -EUR/USA/JAP FW-VERSION.CSV
2. Remove all NEW 3DS Files (in EUR starting @ 9.0.0)

To shorten install time, you can leave out older FW Files.

Example:

If your emuNAND is already 4.5, you
can leave out everything before that.
Same goes if it's already 8.1.0 and
so on...

3. Copy all cia files from your desired FW in one directory on your SD Card
4. Mount and start devmenu2.x.3ds in emuNAND
5. Install devmenu_620.cia (0.19.49 - r53511)
6. Start devmenu_620

- DO NOT INSTALL FW CIA WITH OLD DEVMENU! -

7. Browse to the first file from your FW CIA files
8. Press L+R+A and press OK to start install
9. After installing your FW, turn your 3DS off and reboot

- DON'T FORGET TO UPDATE LAUNCHER.DAT IF THERE IS A NEW ONE -

Don't worry, booting the first time into emuNAND after Update might take a little bit longer.


HF.


make sure to use the latest devmenu and install all cia's
 

Xelnok

Well-Known Member
OP
Newcomer
Joined
Feb 5, 2013
Messages
51
Trophies
0
Age
34
XP
122
Country
United States
Thanks for the replies.

What i have been trying to do is update my pokemon alpha sapphire game (cartridge) that i just bought, (which needs the latest firmware to update), and then reinject my 9.2 firmware keeping the installed update so i can continue to use the browser exploit along with GTS access. I have managed to get it to work with my eshop Y copy of the game, but after updating the game in 9.5, when i inject the 9.2 emunand it still asks for an update for AS even after copying over a backup of the 9.5 emunand sd card.

Any ideas how to update a cartridge game and then go to a lower firmware using that update?

Thanks again.
 

Xelnok

Well-Known Member
OP
Newcomer
Joined
Feb 5, 2013
Messages
51
Trophies
0
Age
34
XP
122
Country
United States
look for a .cia version of the update
you should be able to find one on the internet

Any solutions without a 3ds flashcard? If anything i can always create pokemon in my 9.2 emunand and update the firmware to battle, and if i ever need anything new i can reinject 9.2 to create them and upgrade again to battle, its just a lot more work doing that than being able to battle on 9.2.

Either way thanks for the replies.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: On your friendly side loaded apk